qrun(8B)

NAME
qrun - run a pbs batch job

SYNOPSIS
qrun [-a] [-H host] job_identifier ...

DESCRIPTION
The qrun command is used to force a batch server to initiate the execution of a batch job. The job is run regardless of scheduling position, resource requirements, or state.

In order to execute qrun, the user must have PBS Operation or Manager privilege.

OPTIONS

-a  Specifies the job(s) is to be run asynchronously.

-H host
    Specifies the host within the cluster on which the job(s) are to be run. The argument is the name of a host that is a member of the cluster of hosts managed by the server. If the option is not specified, the server will select the "worst possible" host on which to execute the job.

OPERANDS
The qrun command accepts one or more operands of the form:

STANDARD ERROR
The qrun command will write a diagnostic message to standard error for each error occurrence.

EXIT STATUS
Upon successful processing of all the operands presented to the qrun command, the exit status will be a value of zero.

If the qrun command fails to process any operand, the command exits with a value greater than zero.

SEE ALSO
pbs_server(8B), pbs_sched(8B), qmgr(1B)